.btn-primary {
  background-color: $primary;
  border-color: $primary;
  color: $white;

  &:hover, &:focus{
    background-color: darken($primary,20%);
    border-color: darken($primary,20%);
    box-shadow: 0 0 0 0.1rem $primary;
  }
}

.btn-secondary {
  background-color: $secondary;
  border-color: $secondary;
  color: $white;

  &:hover, &:focus{
    background-color: darken($secondary,20%);
    border-color: darken($secondary,20%);
    box-shadow: 0 0 0 0.1rem $secondary;
  }
}